body,div,ul,li,dl,dt,dd{margin:0px auto; padding:0px;}
ul,li{ list-style:none; list-style-position:outside;}
body{font-family:"ËÎÌå"; font-size:12px; line-height:1.7em;}
h1{margin:30px auto 15px; text-align:center;}
a{color:#0451ab; text-decoration:none;}
a:hover{color:#e41a18;}
img{border:none;}
h1{margin:20px auto 10px; font-size:20px; text-align:center;}
h4{margin:0 auto; padding:0px; line-height:18px;text-align:center; font-size:16px; color:#000; padding:15px 0;}
.clearfix{display:table;zoom:1;}
.clear{clear:both;}
.data{line-height:17px; text-align:center; border-bottom:1px solid #d0e5fa;}
.tag{float:left; font-size:14px; color:#000}
.tag a{color:#000; text-decoration:none;}
.tag a:hover{color:#0066FF; text-decoration:none;}
.more{width:120px; text-align:right; float:right; font-size:12px}
.more a{ color:#333}
.more a:hover{color:#0066FF; text-decoration:none;}
.title{padding:0px 10px; line-height:18px; background-color:#eeeeee; border:1px solid #dbdbdb;  padding:5px 0 4px 0;}
.side_title{height:25px; font-weight:bold; line-height:27px; color:#FFFFFF; text-align:center; background:#0066cb; border-bottom:solid 1px #fff; display:block; overflow:hidden; font-size:14px}
.block{margin:0px; padding:0px; height:0px; line-height:0px; clear:both; overflow:hidden;}
.li,.li2{font-weight:bold; line-height:18px; padding:4px 0 4px 0; border-bottom:solid 1px #fff; display:block; overflow:hidden; font-size:14px}

.li{color:#fff; background:#0e9cfe;padding-left:52px;}
.li2{color:#0051a3; background:#eeeeee;padding-left:52px; font-weight:lighter}
a.li{color:#fff; text-decoration:none;}
a.li:hover{color:#FFFF00; text-decoration:none;}

.top{width:770px; height:116px}
.main{margin:11px auto 0px; width:770px;}
.main:after{ content:"."; display:block; height:0px; clear:both; visibility:hidden; }  
.menuNav{ width:770px; padding-left:90px; text-align:center; background-color:#0e9cfe; height:27px;line-height:25px; border-bottom:2px solid #ccc; he\ight:25px; w\idth:680px}
.menuNav a{ padding:0 20px;float:left; font-weight:bold; font-size:14px; color:#fff}
.menuNav a:hover{color:#FFFF00; text-decoration:none;}

#left{width:168px; background:#eeeeee; float:left;}
#left .photo{text-align:center; padding-bottom:5px; background-color:#fff}
#left .nav{ margin:0 auto; padding:0; }
.search{padding:10px 0px; text-align:center;}
.search form{margin:0; padding:0;}
.search #sw{width:120px; height:21px; border:1px solid #828282; line-height:19px; margin-bottom:9px; }
.search #select{ width:75px; height:21px;border:1px solid #828282;  }
.search #submit{width:45px; margin-left:5px;}
.sideLink{ width:100%; margin-top:10px; text-align:center;}
.sideLink a{ width:136px; margin:0 auto 7px;}


#right{width:593px; float:right;}
#right .center_content{width:593px; float:left; overflow:hidden;}
#right .center_content .hot{margin-top:5px; margin-bottom:10px; height:14px; line-height:14px; overflow:hidden}
#right .center_content .hot a{ color:#e20001; margin-right:29px}
#right .center_content ul{margin:8px 0 9px}
#right .center_content li{ line-height:21px; background-image:url(arrow.jpg); background-repeat:no-repeat; background-position:0 9px; padding-left:12px}
#right .center_content span{ color:#0151aa}

.side{_height:720px; min-height:720px; width:191px; float:right;}
.side .link{padding-top:10px; text-align:center;}
.side .link a{margin:0 auto 16px; display:block;}

.view{margin:10px auto; padding:0px 10px; width:770px; _height:300px; min-height:300px;}
.breadCrumb{color:#0f47b4;}
.content{margin:10px 0px;}

#bottom{padding-top:5px; padding-bottom:10px; width:770px; border-top:4px solid #0552ae; text-align:center; font-size:12px}
#bottom p{ margin:0; padding:0; line-height:18px; color:#0252a9}
.recommend{ width:585px;}
.recommendImg{ width:167px; float:left;  display:inline; margin-right:10px}
.recommendTxt{ width:385px; float:left;line-height:20px; font-size:12px;color:#0451ab}
.side_zt{ width:100%; margin-top:16px}
.side_zt_img{ width:74px; height:59px; float:left}
p.side_zt_t{ width:100px; float:right; margin:0}

#scroll{padding:2px 0px; width:770px; overflow:hidden;}
#scroll .box{width:2000px;}
#scroll .box img{margin:0px 1px; width:152px; height:101px; float:left;}


#childlist{font-size:14px; color:#000000; line-height:18px; width:593px; margin:0 auto;}
#childlist ul{margin:0 auto; padding:0; list-style:none; list-style-type:none; margin-top:8px; margin-left:0;}
#childlist li{
line-height:24px;
font-size:12px;
text-align:left;
padding-left:12px;
background-repeat: no-repeat;
background-position:0px 8px;
_background-position:0px 9px;
background-image: url(arrow.jpg);
}
#childlist li a{font-size:14px; color:#0954af; font-weight:bold; line-height:20px; text-decoration:none;}
#childlist li a:hover{color:#f00; text-decoration:underline;}

#pages{width:581px; margin:0 auto; font-size:12px; color:#0a54b3; line-height:24px; text-align:left; padding-left:12px;}
#pages a{font-size:12px; color:#0000FF; line-height:24px; text-decoration:none;}
#pages a:hover{color:#FF0000;; text-decoration:none;}

#docSingle{width:593px; margin:0 auto;}
#doctitle{margin:0 auto; width:570px; font-size:16px; font-weight:bold; line-height:18px; color:#000; margin-top:15px; margin-bottom:10px; margin-top:20px; text-align:center;}
#subtitle{margin:0 auto; width:570px; font-size:14px; font-weight:bold; line-height:24px; color:#000; text-align:center;}
#docsource{margin:0 auto; width:570px; font-size:14px; color:#000; line-height:24px; text-align:center;}
#docreltime{margin:0 auto; width:570px; font-size:14px; color:#000; line-height:24px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
#docline{margin:0 auto; width:580px; height:1px; border-bottom:#CCCCCC 1px solid;}
#content{width:560px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#content a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#content p{font-size:14px; line-height:24px; color:#333333;}
#content p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#Appendix{margin:0 auto; width:580px; margin-top:15px;}
#Appendix_name{width:60px; text-align:left; float:left; margin-left:10px; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList{width:490px; text-align:left; margin:0 auto; float:left}
#id_AppendixList ul{
width:490px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList li{
width:480px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(arrow.jpg);
background-repeat: no-repeat;
background-position:0px 9px;
}
#id_AppendixList li a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#id_AppendixList li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix_article{margin:0 auto; width:770px; margin-top:5px;}
#Appendix_name_article{width:60px; text-align:left; float:left; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList_article{width:700px; text-align:left; float:left}
#id_AppendixList_article ul{
width:690px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList_article li{
width:680px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(arrow.jpg);
background-repeat: no-repeat;
background-position:0px 9px;
}
#id_AppendixList_article li a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#id_AppendixList_article li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#id_RelNewsList{ width:600px; margin:0 auto;border:#CCCCCC 1px solid; margin-bottom:15px;}
#relNews_name{padding-left:15px; text-align:left; margin:0 auto; width:585px; height:25px; line-height:25px; font-size:14px; color:#000000; font-weight:bold; background:#EBEBEB; border-bottom:#CCCCCC 1px solid;}
#id_RelNewsList ul{width:570px; margin:0; padding:0; list-style:none; list-style-type:none;margin-left:15px; margin-top:5px;}
#id_RelNewsList li{
width:570px;
line-height:20px;
padding:0 0 3px 0;
font-size:12px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(arrow.jpg);
background-repeat: no-repeat;
background-position:0px 8px;
}
#id_RelNewsList li a{font-size:12px; color:#333333; text-decoration:none; line-height:20px;}
#id_RelNewsList li a:hover{ color:#FF0000; text-decoration:none;}

.document_print{width:600px; height:29px; border:#CCCCCC 1px solid; margin:0 auto; margin-top:15px; margin-bottom:15px;}

#printer{margin:0 auto; font-size:14px; color:#000000; width:585px;height:29px; line-height:26px;}
#printer input{ font-size:14px; color:#666666;}
#printer form {height:29px; line-height:29px; margin:0 auto; padding:0; border:0px;}
#printer span{ float:left; width:360px;}
#printer div{float:right; padding-right:10px; line-height:29px; width:180px;}
#printer a{font-size:14px; color:#990000; text-decoration:none;}
#printer a:hover{font-size:14px; color:#FF0000; text-decoration:none;} 
#printer #Subject{font-size:14px; color:#9A230E; font-style:normal;}
.Top_Index_A{
width:770px;
line-height:20px;
font-size:14px;
color:#333333;
text-align:left;
margin-bottom:15px;
padding-top:30px;
}
.Top_Index_A a{ font-size:14px; color:#333333; line-height:20px; text-align:left; text-decoration:none;}
.Top_Index_A a:hover{color:#FF0000; text-decoration:underline;}
.News_Body_Title{
width:770px;text-align:center;
line-height:18px;
font-size:16px;
color:#000000;
font-weight:bold;
margin-bottom:10px;
}
.News_Body_subitle{font-size:14px; color:#000; font-weight:bold; line-height:24px;text-align:center;}
.News_Body_source{font-size:14px; color:#000; line-height:24px;text-align:center;}
.News_Body_Time{
text-align:center;
line-height:24px;
font-size:13px;
color:#333333;
font-family:Arial, Helvetica, sans-serif;

}
.News_Body_line{width:770px; height:1px; border-bottom:#CCCCCC 1px solid;}
.News_Body_Txt_A{width:770px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
.News_Body_Txt_A a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
.News_Body_Txt_A a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
.News_Body_Txt_A p{font-size:14px; line-height:24px; color:#333333;}
.News_Body_Txt_A p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
.News_Body_Txt_A p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
.News_Body_Text{
width:770px;
display:table;
margin-bottom:10px;
margin-Top:5px;
}